{{- if .Site.Menus.main }}
<nav class="menu no-ads">
	<div class="container expand-sm-down">
		<ul class="menu__list">
			{{- $currentNode := . }}
			{{- range sort .Site.Menus.main }}
			{{- if .Name}}
			<li class="menu__item{{if eq .Name "Posts" }} menu__item--active{{end}}"><a class="menu__link" href="{{ .URL }}">{{ .Name | upper }}</a></li>
			{{- end }}
			{{- end }}
		</ul>
	</div>
</nav>
{{ else -}}
<div class="divider"></div>
{{- end }}